Loading...
Searching...
No Matches
MSPolnGram.h File Reference
`#include <casacore/casa/aips.h>`
`#include <casacore/casa/BasicSL/String.h>`
`#include <casacore/ms/MSSel/MSDataDescIndex.h>`
`#include <casacore/ms/MSSel/MSPolIndex.h>`
`#include <map>`

Go to the source code of this file.

## Classes

struct | casacore::MSPolnGram_global_functions_MSPolnGramFunctions
| More...

## Namespaces

namespace | casacore
| this file contains all the compiler specific defines